#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 httpd-shed
version:              0.4.1.1
visibility:           public
id:                   httpd-shed-0.4.1.1-B260muTQSuzJXazoj1SBj5
key:                  httpd-shed-0.4.1.1-B260muTQSuzJXazoj1SBj5
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  59ecbfb118ad65fc4affc49fd6b3948e
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-9.0.2/site-local/httpd-shed-0.4.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/httpd-shed-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/httpd-shed-0.4.1.1
hs-libraries:         HShttpd-shed-0.4.1.1-B260muTQSuzJXazoj1SBj5
depends:
    base-4.15.1.0 network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    network-bsd-2.8.1.0-BhhMBUQurr1KHgUgwnvZ22
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

